using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Common.Enum.System
{
    public enum BaseTemplateTypeEnum
    {
        /// <summary>
        /// 订单下单成功通知
        /// </summary>
        [EnumField("订单下单成功通知")]
        OrderSuccess = 1,
        /// <summary>
        /// 订单下单失败通知
        /// </summary>
        [EnumField("订单下单失败通知")]
        OrderFail = 2,
        /// <summary>
        /// 发送验证码
        /// </summary>
        [EnumField("发送验证码")]
        SendCode = 3
    }
}
